Subject: Ticket Assigned - Order Number: 6141687125
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 14:05:15 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number: 6141687125 Good day. I just received the items I ordered from your store just few
minutes ago. I am not happy when I opened it as one of the items is broken.
:-( I made I call to the number provided in your website and I was told to
email you. Sending you a photo and video of the item. :-(
My order number is 6141687125. Please let me know how can I return the
item. Many thanks.

Katrina Gonzales / Paul Warren

-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4347528